.version.mecano /* version checker */
{
	color: #000019;
	background-color: #1048F1;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 839.9499999999998px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#page_position_content
{
	padding-top: 20px;
}

#pppu16518
{
	width: 0.01px;
	margin-left: 20px;
}

#ppu16518
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u16518
{
	z-index: 73;
	position: relative;
	background: url("../images/u16518_states.png") no-repeat 0px 0px;
}

#u16518_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u16518:hover #u16518_states
{
	background: url("../images/u16518_states-r.png") no-repeat 0px 0px;
}

#u7960-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-top: 19px;
	position: relative;
}

#u17273
{
	z-index: 75;
	width: 275px;
	position: relative;
	margin-right: -10000px;
	left: 979px;
}

#u17273_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#slideshowu7972
{
	z-index: 22;
	width: 0.01px;
	height: 513px;
	margin-left: 722px;
	margin-top: 41px;
	position: relative;
}

#u7986
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u7986popup
{
	z-index: 23;
}

#u7991
{
	z-index: 24;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8065
{
	z-index: 26;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8074
{
	z-index: 28;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8083
{
	z-index: 30;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8092
{
	z-index: 32;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8101
{
	z-index: 34;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8110
{
	z-index: 36;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8119
{
	z-index: 38;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8128
{
	z-index: 40;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8137
{
	z-index: 42;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7974
{
	position: absolute;
	width: 340px;
	top: 395px;
	left: 72px;
}

#u7974popup
{
	z-index: 44;
}

#u7977
{
	z-index: 45;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8068
{
	z-index: 47;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u8077
{
	z-index: 49;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u8086
{
	z-index: 51;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u8095
{
	z-index: 53;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u7977.SSSlideLinkSelected,#u8068.SSSlideLinkSelected,#u8077.SSSlideLinkSelected,#u8086.SSSlideLinkSelected,#u8095.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u8104
{
	z-index: 55;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u8113
{
	z-index: 57;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u8122
{
	z-index: 59;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u8131
{
	z-index: 61;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u8140
{
	z-index: 63;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u8104.SSSlideLinkSelected,#u8113.SSSlideLinkSelected,#u8122.SSSlideLinkSelected,#u8131.SSSlideLinkSelected,#u8140.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7961-4
{
	z-index: 16;
	width: 586px;
	min-height: 141px;
	margin-left: 54px;
	top: -501px;
	margin-bottom: -141px;
	position: relative;
}

#u7961-2
{
	line-height: 21px;
	padding-left: 0px;
}

#u7966
{
	z-index: 20;
	width: 500px;
	margin-left: 97px;
	top: -360px;
	margin-bottom: -289px;
	position: relative;
}

#pu8156-5
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 5px;
}

#u8156-5
{
	z-index: 65;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u8157
{
	z-index: 70;
	width: 306px;
	position: relative;
	margin-right: -10000px;
	left: 433px;
}

#pu3684-3
{
	width: 0.01px;
	margin-top: 64px;
}

#u3684-3
{
	z-index: 2;
	width: 1279px;
	min-height: 55px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu3685
{
	z-index: 5;
	width: 84px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u3714
{
	width: 84px;
	min-height: 40px;
	margin-right: -10000px;
}

#u3717
{
	width: 82px;
	padding-bottom: 21px;
}

#u3717:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3717.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3719-4_clip
{
	width: 63px;
	height: 17px;
}

#u3719-4
{
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

